<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8"/>
<title>The Modern Age - The Strokes (Is This It)</title>
<link rel="stylesheet" type="text/css" href="../estils/estilslletra.css">
<link rel="icon" type="image/png" href="../imgs/icono.png">
</head>
<body>
<div id="titulos">
<h1>The Modern Age</h1>
<h2>The Strokes</h2>
</div>
<div id="letra">
<p>Up on a hill is where we begin <br/>
This little story a long time ago <br/>
<br/>
Stop to pretend, stop pretendin' <br/>
It seems this game is simply never-endin' <br/>
<br/>
Oh, in the sun, sun havin' fun <br/>
It's in my blood <br/>
I just can't help it <br/>
Don't want you here right now <br/>
Let me go, oh, let me, oh, g g g g g g g go <br/>
<br/>
Leavin' just in time <br/>
Stay there for a while <br/>
Rollin' in the ocean <br/>
Tryin' to catch her eye <br/>
Work hard and say it's easy <br/>
Do it just to please me <br/>
Tomorrow will be different <br/>
So I'll pretend I'm leavin', oh yeah <br/>
<br/>
Our fears are different here <br/>
We train in AVA <br/>
I wish you hadn't stayed <br/>
My vision's clearer now, but I am not afraid <br/>
<br/>
Flyin' overseas, no time to feel the breeze <br/>
I took too many varieties <br/>
<br/>
Oh, in the sun, sun havin' fun <br/>
It's in my blood <br/>
I just can't help it <br/>
Don't want you here right now <br/>
Let me go, ooh <br/>
Darlin' let me, let g g g g g g g go <br/>
<br/>
Leavin' just in time <br/>
Stayin' for a while <br/>
Rollin' in the ocean <br/>
Tryin' to catch her eye <br/>
Work hard and say it's easy <br/>
Do it just to please me <br/>
Tomorrow will be different <br/>
So this is why I'm leavin'</p>
</div>
<div id="autores">
<p>Autores de la canción: Julian Casablancas</p>
<p>Letra de The Modern Age © Warner/Chappell Music, Inc</p>
</div>
<div id="pie">
<p><a href="../index.html">Volver a la página principal</a></p>
<p>Maria José Benitez Báez - 2019</p>
</div>
</body>
</html>